
html, body{
  height:100%;
}
#container {
 width: 100%;
 height: 100%;
 margin: 0 0 0 0px; /* top right bottom left */
 padding: 0;
 margin: 0;
 float: left;


 }

#container #col1 {
 width: 15%;
 float: left;
 }

#container #col2outer {
 width: 85%;
 float: right;
 margin: 0;
 padding: 0;
 }

#col2outer #col2mid {
 width: 85%;
 float: left;

 }

#col2outer #col2side {
 width: 15%px;
 float: right;
 }

#colheader {
  width: 100%;
  text-align: left;
  font-size: 14px;
  font-family: verdana, sans-serif;
  background-color: #5D8AA8;
  margin: 0 0 0 0px;
  padding: 0 0 0 0;
  float: left;
}

#colsubheader {
  width: 100%;
  text-align: left;
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #ffffff;
  background-color: #000000;
  margin: 0 0 0 0px;
  padding: 0 0 0 0;
  float: left;
}

#colbody {
  width: 100%;
  height: 100%;
  margin: 0 0 0 0px;
  padding: 0 0 0 0;
  float: left;
  background: url(background.jpg) no-repeat 0 0;
  background-size: cover;

}
#colfooter {  
  width: 100%;
  text-align: left;
  font-size: 14px;
  font-family: verdana, sans-serif;
  color: #ffffff;
  background-color: #000000;
  margin: 0 0 0 0px;
  padding: 0 0 0 0;
  float: left;

}

h1 { text-align: center;
  margin-left: 10px;
  margin-right: 10px;
 }
h2 { text-align: left;
  margin-left: 10px;
  margin-right: 10px;
 }
h3 { text-align: center; 
  font-size: 14px;
  font-family: verdana, sans-serif;
  margin-left: 10px;
  margin-right: 10px;}

.address { 
  font-size: 16px;
  font-family: verdana, sans-serif;
}

body { 
  /*text-align: justify;*/
  font-size: 14px;
  font-family: verdana, sans-serif;
  float: left;
  padding-left: 10px;

}

.bordered_image {
   border:solid 1px SILVER;
   padding:2px;
   background-color: #ffffff;
}
.plainimage {
   padding:5px;
  vertical-align: middle;
}


a.menu:link    {color:white;
text-decoration: none;}
a.menu:visited {color:white;
text-decoration: none;}
a.menu:hover   {color:red;
text-decoration: none;}
a.menu:active  {color:red;
text-decoration: none;}

.thinbordermbr {
   border:solid 1px SILVER;
   padding:2px;
   margin-right:10px;
   margin-bottom:10px;
}

.thinbordermbl {
   border:solid 1px SILVER;
   padding:2px;
   margin-left:10px;
   margin-bottom:10px;
}


#nav{
    list-style:none;
    font-weight:bold;
    margin-bottom:10px;
    float:left;
    width:100%;
    position:relative;
    z-index:5;
}
#nav li{
    float:left;
    margin-right:10px;
    margin-left: 0px;
    position:relative;
}
#nav a{
    display:block;
    padding:5px;
    color:#fff;
    background:#333;
    text-decoration:none;
}
#nav a:hover{
    color:#fff;
    background:#ff0000;
    text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
    background:#fff; 
    background:rgba(255,255,255,0); 
    list-style:none;
    position:absolute;
    left:-9999px; 
}
#nav ul li{
    padding-top:1px; 
    float:none;
}
#nav ul a{
    white-space:nowrap;
}
#nav li:hover ul{ 
    left:0; 
}
#nav li:hover a{ 
    background:#ff0000;
    text-decoration:underline;
}
#nav li:hover ul a{ 
    text-decoration:none;
}
#nav li:hover ul li a:hover{ 
    background:#333;
}

#nav ul{
    background:#fff; 
    background:rgba(255,255,255,0); 
    list-style:none;
    position:absolute;
    left:-9999px; 
}

#nav ul li{
    padding-top:1px; 
    float:none;
}
#nav ul a{
    white-space:nowrap; 
}
#nav li:hover ul{ 
    left:0; 
}

#nav li:hover a{ 
    background:#5D8AA8;
    text-decoration:underline;
}

#nav li:hover ul li a:hover{
    background:#333;
}
P,ul {
  margin-left: 10px;
  margin-right: 10px;
}